"IDS_SEND_FILE" = "Send File";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Aborted %1% file(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Receiving %1% file(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Successfully received all files";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Successfully sent all files";
